EZ_WorkAreaInsertItems(3)

NAME
EZ_WorkAreaInsertItems - insert some items to a workarea widget

SYNOPSIS
#include <EZ.h>

void EZ_WorkAreaInsertItems(EZ_Widget *warea, EZ_Item **items, int n)

ARGUMENTS
warea Specifies a work area widget.

items Specifies an array of display items.

n Specifies the number of items.

DESCRIPTION

EZ_WorkAreaInsertItems inserts n items to a workarea widget. If workarea is current viewable, the display will be updated immediately.

SEE ALSO
EZ_WorkAreaInsertItem(3),
EZ_WorkAreaDrawItemAt(3)